FcConfigGetCacheDirs(3) |  | FcConfigGetCacheDirs(3)

# NAME

FcConfigGetCacheDirs - return the list of directories searched for cache files

# SYNOPSIS

#include <fontconfig.h>
FcStrList * FcConfigGetCacheDirs(FcConfig *config);
.fi

# DESCRIPTION

FcConfigGetCacheDirs returns a string list containing all of the directories that fontconfig will search when attempting to load a cache file for a font directory. If config is NULL, the current configuration is used.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |